Subject: Re: cygwin coreutils-5.3.0-4 rm change breaks Libtool
From: Ralf Wildenhues <[email-masked]>
To: Robert Ögren <[email-masked]>
Cc: Eric Blake <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 14 Apr 2005 08:49:35 +0200

* Robert Ögren wrote on Wed, Apr 13, 2005 at 11:44:20PM CEST:
>
> I'll attach a patch for the Libtool-1.5.14 sources that does this. So 
> far I've only tested it by running the Libtool testsuite, but if you 
> want I can run more tests. I can also test the change on the Libtool CVS 
> HEAD branch if that is desirable.

That would be nice.

> (With the libtool-1.5.14 testsuite and my patch, all tests except 
> build-relink2.test passes for me, but that test doesn't seem to pass 
> with the old version of coreutils either)

Could you show output with VERBOSE=x or alternatively on HEAD
VERBOSE=debug TESTS=depdemo-relink.test?

Regards,
Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/